body 
{
	font-family: Georgia, 'Times New Roman', Times, serif;
	background-color: #0066cc;
	/*background-color: #006633;*/
	/*background-color: #006020;*/
	/*background: url('images/back.jpg') repeat-x;*/
	vertical-align:top;
}

hr
{
    margin-right: 10px;
    margin-left: 10px;    
}

h2
{
    color: #0000FF;
}

/*h3
{
    margin-left: 10px;
}*/

ul
{
    list-style-image: url('images/snowflake2.jpg');
    line-height: 30px;
    display: block;        
}

li
{    
    line-height: 30px;
    vertical-align: top;        
}

small
{
    font: 100% serif;
    font-weight: bold;
}

.verySmall
{
	font: 100% serif;
}

.Main
{
	background-color: White;
	width:900px;	
	margin:0 auto;
}

.header_body
{	      
	width:900px;
	height:200px;	
}

.header_logo, .header_logo2
{	
	height: 200px;		
	float: left;
}

.header_logo
{		
	width: 200px;
	background-repeat: no-repeat;	
}

.header_logo2
{	
	width: 700px;		
	text-align: center;	   	
}

.menu_top
{   
    width: inherit;    
    text-align: right;   
    height: 40px;   
    background-image: url('images/menu_top.jpg');
    background-repeat: no-repeat;   
}

.menu_top a
{
    font-family: 'Times New Roman' , Times, serif;
    color: #FFFFFF;    
    font-size: 130%;
    text-decoration: none;
    margin-right: 20px;    
}


.main_body
{
    width: 900px;
    /*min-height: 390px;*/
    float:left;  
}

.content
{
    width: 880px;
    margin-left: 10px; 
    padding-bottom: 10px;        
}

.standartText
{
    text-align: justify;
    margin: 10px;
}
.p-blue {
    color: #0000FF;
    font-weight: bold;
}

.clearing
{
    height: 0;
    clear: both;      
}

.promo 
{
	background-image: url('images/promo.jpg');
	background-repeat: no-repeat;
	text-align: center;
	/*margin: 10px 0 10px 0;*/
	height: 180px;
	width: 900px;	
}

 .footer
{
    width: 900px;
    margin: 10px auto 0 auto;
}
/**************TAB**************/
.Tab a, .Tab a:link, .Tab a:visited, .Tab a:hover
{
  text-align:center;
  text-decoration:none;
  outline:none;
  letter-spacing:normal;
  word-spacing:normal;
}

.Tab, .Tab ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;   
}

.Tab ul
{
  visibility: hidden;
  position: absolute;
  background:none;  
}

.Tab ul, .Tab li
{
  height: 45px;
}

.Tab li
{
  margin-top: 5px;
  padding: 0;
  border: 0;
  display: block;  
  position: relative;    
  line-height: 45px;
  background-image:url('images/button.png');  
  text-align: center;  
}

li:hover, li.over
{	
	background-image:url('images/buttonHover.png');
}

.Tab a
{
    color: black;
    font: 100% serif;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.Tab div
{
    width: 170px; 
    height: 45px; 
    line-height: 45px;
}
hr {
    color: blue;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(0, 0, 255);
    border-right-color: rgb(0, 0, 255);
    border-bottom-color: rgb(0, 0, 255);
    border-left-color: rgb(0, 0, 255);
    background-color: rgb(0, 0, 255);
}
.color-blue {
    color: rgb(51, 102, 255);
}
.color-blue.fz-12 {
    font-size: 12pt;
}


.main-title {
    /*-webkit-box-reflect: below 0 -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(white));*/
    color: #261b75;
    font-size: 39px;
    font-weight: bold;
    padding-top: 41px;

    -webkit-box-reflect: below -15px -webkit-gradient(linear, left top,left bottom, from(transparent), color-stop(0.7, transparent), to(#1236f6));

}

body.sand-blind {
    background-color: #888888;
}


body .toNormal,
body.sand-blind .toSandBlind {
    display: none;
}
body.sand-blind .toNormal {
    display: inline-block;
}
body.sand-blind {
    filter: grayscale(100%);
}

.block-switch {
    text-align: right;
    padding-right: 10px;
    width: 900px;
    margin: 0 auto;
    color: #ffffff;
}
.toSandBlind,
.toNormal {
    text-decoration: underline;
    cursor: pointer;
}
body .block-sand-blind {
    display: none;
}
body.sand-blind .block-sand-blind {
    display: flex;
    align-items: center;
    padding: 5px 0;
    border-bottom: 1px solid #000000;
}


.block-sand-blind span {
    padding: 0 5px;
}
.block-sand-blind span:hover {
    /*text-decoration: underline;*/
    cursor: pointer;
    background-color: #000000;
    color: #ffffff;
}
.block-sand-blind span.active {
    background-color: #000000;
    color: #ffffff;
}


.block-sand-blind  .b-title {
    padding-bottom: 3px;
}

.block-sand-blind .bl-1,
.block-sand-blind .bl-2,
.block-sand-blind .bl-3 {
    float: left;
    text-align: center;
    padding: 0 10px;
}
.block-sand-blind .bl-1 {
    width: 20%;
    border-right: 1px solid #000000;
}
.block-sand-blind .bl-2 {
    width: 40%;
    border-right: 1px solid #000000;
}
.block-sand-blind .bl-3 {
    width: 40%;
}
.block-sand-blind .bl-2 .between,
.block-sand-blind .bl-3 .between {
    display: flex;
    justify-content: space-between;
}

.block-sand-blind .bl-1 .size-1,
.block-sand-blind .bl-1 .size-2,
.block-sand-blind .bl-1 .size-3 {
    display: inline-block;
    cursor: pointer;
    padding: 0 1%;
}
.block-sand-blind .bl-1 .size-1:hover,
.block-sand-blind .bl-1 .size-2:hover,
.block-sand-blind .bl-1 .size-3:hover {
    /*background-color: #000000;*/
    /*color: #ffffff;*/

}


.block-sand-blind .bl-1 .size-1 {

}
.block-sand-blind .bl-1 .size-2 {
    font-size: 18px;
}
.block-sand-blind .bl-1 .size-3 {
    font-size: 22px;
}


/*************************
    switch into sand-blind mode
******/

body.sand-blind.w-b .Main{
    background-color: #000000;
    color: #ffffff;
}
body.sand-blind.w-b .block-sand-blind{
    border-bottom: 1px solid #ffffff;
}
body.sand-blind.w-b .block-sand-blind span:hover,
body.sand-blind.w-b .block-sand-blind span.active {
    background-color: #ffffff;
    color: #000;
}
body.sand-blind.w-b h2,
body.sand-blind.w-b .p-blue {
    color: #ffffff;
}
body.sand-blind.w-b hr {
    color: #ffffff;
    border-top-color: #ffffff;
    border-right-color: #ffffff;
    border-bottom-color: #ffffff;
    border-left-color: #ffffff;
    background-color: #ffffff;
}
body.sand-blind.size-1 {
    font-size: inherit;
}
body.sand-blind.size-2 {
    font-size: 135%;
}
body.sand-blind.size-3 {
    font-size: 170%;
}
body.sand-blind.size-1 .block-sand-blind,
body.sand-blind.size-2 .block-sand-blind,
body.sand-blind.size-3 .block-sand-blind {
    font-size: 16px!important;
    letter-spacing: normal!important;
}
body.sand-blind.size-3 .menu_top {
    height: 48px;
    background-size: 100% 55px;
}
body.sand-blind.ls-1 {
    letter-spacing: inherit;
}
body.sand-blind.ls-2 {
    letter-spacing: 2px;
}
body.sand-blind.ls-3 {
    letter-spacing: 3px;
}
body.sand-blind.size-3 .menu_top {
    letter-spacing: normal!important;
}
body.sand-blind.size-3.blr .menu_top {
    letter-spacing: -1px!important;
}
body.sand-blind .block-switch{
    letter-spacing: normal!important;
    font-size: 16px!important;
}
body.sand-blind.w-b a {
    color: #ffffff;
}
body.sand-blind.w-b .color-blue {
    color: #ffffff;
}
body.sand-blind .color-blue.fz-12 {
    font-size: inherit;
}

body .ru-lang,
body .blr-lang {
    display: none;
}


body.blr .ru-lang {
    display: none;
}
body.blr .blr-lang {
    display: block;
}
body.ru .ru-lang {
    display: block;
}
body.ru .blr-lang {
    display: none;
}

.ru-icon img,
.blr-icon img {
    width: 18px;
}
.ru-icon {
    margin-right: 5px;
    cursor: pointer;
}
.blr-icon {
    margin-right: 10px;
    cursor: pointer;
}

/* <Contant US> */
.contact-us {
    padding: 1px 20px;
}

.contact-us-title {
    font-size: 1.2rem;
    color: #193c8d;
}

.contact-us .contact-us-name,
.contact-us .contact-us-email,
.contact-us .contact-us-message {
    font-size: 1rem;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #193c8d;
}
.contact-us .contact-us-name,
.contact-us .contact-us-email {
    height: 30px;
}

.contact-us .contact-us-message {
    width: 50%;
    height: 100px;
}

.contact-us .contact-us-submit {
    font-size: 1.1rem;
    border-radius: 5px;
    border: 1px solid;
    color: white;
    height: 40px;
    background-color: #0066cc;
    padding: 8px;
    cursor: pointer;
}

.contact-us .contact-us-submit:hover {
    background-color: #034486;
}

.contact-us .contact-us-label {
    font-weight: 400;
}

.contact-us .success h3,
.contact-us .error h3 {
    font-size: 0.9rem;
	line-height: 1.5;
}

.contact-us .success {
    color: green;
}

.contact-us .required,
.contact-us .error {
    color: red;
}
/* </Contant US> */
